.th-banner {
    margin-top: -1px;
    background-color: #faf6e5;
    padding: 10px;
    padding-left: 25px;
    display: block;
    padding-right: 25px;
    position: relative;
}

/**/
.th-banner .label_skitter,
.th-banner .skitter {
    background: transparent;
}

.th-banner .skitter img {
    object-fit: cover;
}

.th-banner__big-logo + div .th-banner__ttl {
    margin-bottom: 10px;
}

.th-banner__big-logo + div {
    display: inline-block;
    vertical-align: top;
}

.th-banner__big-logo {
    background-color: rgba(255, 255, 255, 0.75);
    padding: 5px;
    border-radius: 5px;
    display: inline-block;
    height: 80px;
    margin-right: 20px;
    vertical-align: middle;
}

.th-banner__img-logo {
    background-color: rgba(255, 255, 255, 0.75);
    padding: 5px;
    border-radius: 5px;
    display: inline-block;
    height: 50px;
    margin-right: 20px;
    vertical-align: middle;
}

.th-banner__img-logo-text {
    display: inline-block;
    line-height: 50px;
}

.th-banner__sm-txt {
    display: inline-block;
    vertical-align: middle;
    font-size: 23px;
    text-transform: uppercase;
}

.th-banner .label_skitter {
    width: 100%;
    height: 100%;
    border-radius: 5px;
}

.th-banner .skitter-large-box,
.th-banner .skitter .container_skitter,
.th-banner .skitter .image,
.th-banner .skitter,
.th-banner .skitter .container_skitter .image_main {
    width: 100% !important;
    height: 100% !important;
    max-width: 100% !important;
}

.th-banner .skitter .container_skitter .image_main {
    border-radius: 5px;
}

.th-banner .skitter-large-box {
    border: 2px solid white;
    border-radius: 5px;
}

.th-banner .skitter .info_slide_dots {
    display: none !important;
}

.th-banner.th-banner--60 .mt30,
.th-banner.th-banner--90 .mt30 {
    margin-top: 15px !important;
}

.th-banner.th-banner--60 .th-banner__logo,
.th-banner.th-banner--90 .th-banner__logo {
    display: none;
}

.th-banner.th-banner--60 .th-banner__ttl,
.th-banner.th-banner--60 .th-banner__ttl + div,
.th-banner.th-banner--90 .th-banner__ttl + div,
.th-banner.th-banner--90 .th-banner__ttl {
    display: inline-block;
    margin-right: 10px;
}

/**/
.th-banner.th-banner--60 .th-banner__img {
    height: 60px;
}

.th-banner.th-banner--90 .th-banner__img {
    height: 90px;
}

.th-banner.th-banner--120 .th-banner__img {
    height: 120px;
}

.th-banner.th-banner--150 .th-banner__img {
    height: 150px;
}

.th-banner.th-banner--180 .th-banner__img {
    height: 180px;
}

.th-banner.th-banner--200 .th-banner__img {
    height: 200px;
}

.th-banner.th-banner--240 .th-banner__img {
    height: 240px;
}

.skitter-th-banner--240 {
    height: 260px;
}

.th-banner.th-banner--210 .th-banner__img,
.skitter-th-banner--210 {
    height: 210px;
}

.th-banner.th-banner--250 .th-banner__img {
    height: 250px;
}

.th-banner.th-banner--mb .th-banner__img {
    height: 100px;
    max-width: 500px;
}

.th-banner__img {
    border-radius: 4px;
    height: 150px;
    -webkit-box-sizing: border-box;
    position: relative;
    box-sizing: border-box;
    border: 2px solid white;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    transition: 1s;
}

.th-banner__hotel {
    position: absolute;
    top: 25px;
    left: 238px;
}

.th-banner__hotel-img {
    width: 190px;
    display: inline-block;
    vertical-align: top;
    height: 120px;
}

.th-banner__hotel-link {

    font-family: 'apercu_pro', sans-serif;
    font-size: 23px;
    text-transform: uppercase;
    font-weight: bold;
    color: white;
}

.th-banner__hotel-link:hover {
    color: #ccc;
}

.th-banner__hotel-logo img {
    border: 1.5px solid white;
    border-radius: 4px;

}

.th-banner__hotel-logo {

    height: 100%;
    width: 285px;
    border-radius: 4px;
    margin-right: 30px;
}

.th-banner__txt.th-banner__txt--shadow {
    background-color: #00000052;
}

.th-banner__txt.th-banner__txt--pl500 {
    margin-left: 53%;
    display: block;
    padding-left: 30px;
    padding-top: 30px;
}

.th-banner__palm-dubai-room {
    background-color: #1e68a0;
}

.th-banner__l-img img {
    border-radius: inherit;
}

.th-banner__l-img {
    position: absolute;
    left: 0;
    width: 53%;
    top: 0.5px;
    height: 235px;
    border-top-left-radius: 3px;
    border-bottom-left-radius: 3px
}

.th-banner__hotel-border {
    border: 2px solid white;
    border-radius: 2px;

    display: inline-block;
    vertical-align: top;
    margin-right: 10px;
}

.th-banner__txt.th-banner__txt--left .bth__img-190 {
    margin-right: 30px;
    border: 1.5px solid white;
    border-radius: 4px;
}

.th-banner__txt.th-banner__txt--left {
    justify-content: flex-start;
    margin-left: 198px;
}

.th-banner__txt {

    color: white;
    height: 100%;
    padding: 15px;
    display: flex;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    justify-content: space-between;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    font-size: 25px;

    z-index: 1;
    position: relative;
}

.th-banner__img-abs {
    position: absolute;
    z-index: 0;
    width: 100%;
    border-radius: inherit;
    height: 100%;
    object-fit: cover;
}

.th-banner__ttl {
    font-size: 30px;
    margin-bottom: 20px;
    text-transform: uppercase;
    font-weight: bold;
    margin-top: 5px;
    line-height: 35px;
}

.th-banner__logo {
    display: block;
    width: 80px;
    height: 40px;
}

.th-banner__logo img {

    object-fit: contain;
}

.th-banner__txt-upper25 {
    text-transform: uppercase;
    font-size: 25px;
    margin-bottom: 25px;
}

.th-banner__txt-upper13 {
    text-transform: uppercase;
    font-size: 12px;
    margin-bottom: 3px;
}

.th-banner__txt-upper15 {
    text-transform: uppercase;
    font-size: 15px;
    line-height: 26px;
    margin-bottom: 25px;
}

.th-banner__txt-r-col p {
    text-transform: uppercase;
    margin-bottom: 20px;
    margin-top: 40px;
}

.th-banner__txt-r-col {
    width: 50%;
}

/*Ð±Ð°Ð½Ð½ÐµÑ€ ÐºÐ°Ñ‚Ð°Ð»Ð¾Ð³Ð°*/
.hotel-catalog-banner {
    height: 300px;
    margin: 30px 0 20px 0;
    position: relative;
    border-radius: 2px;
    display: block;
}

.hotel-catalog-banner.hotel-catalog-banner--200 {
    height: 200px;
}

.hotel-catalog-banner img {
    border-radius: 2px;
}

.hotel-catalog-banner__ico {
    background-image: url("/i/ico-list-circle.png");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    display: block;
    width: 50px;
    height: 50px;
    margin: 0 auto;
    margin-bottom: 25px;
}

.hotel-catalog-banner.shadow5::after {
    content: '';
    z-index: 1;
    position: absolute;
    top: 0;
    left: 0;
    background-color: black;
    opacity: 0.5;
    height: 100%;
    width: 100%;
}

.hotel-catalog-banner.shadow2::after {
    content: '';
    z-index: 1;
    position: absolute;
    top: 0;
    left: 0;
    background-color: black;
    opacity: 0.2;
    height: 100%;
    width: 100%;
}

.hotel-catalog-banner__txt .bth__ttl-h2 {
    color: white;
    font-size: 30px;
    line-height: 33px;
}

.hotel-catalog-banner__txt > div:last-of-type {
    margin-top: auto;
}

.hotel-catalog-banner__txt p {
    text-transform: uppercase;
    font-size: 30px;
}

.hotel-catalog-banner__txt a.bth__ttl-h2:hover {
    color: white;
}

.hotel-catalog-banner__txt {
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 100%;
    z-index: 2;
    font-family: 'apercu_pro', sans-serif;
    display: flex;
    padding: 30px;
    align-items: center;
    color: white;
    font-size: 20px;
    flex-direction: column;
    justify-content: space-between;
    text-align: center;
}

.hotel-catalog-banner.hotel-catalog-banner--120 .hotel-catalog-banner__txt p {
    font-size: 15px;
}

.hotel-catalog-banner.hotel-catalog-banner--120 .bth__ttl-h2 {
    font-size: 20px;
}

.hotel-catalog-banner.hotel-catalog-banner--120 {
    height: 120px;
}

/*Ð±Ð°Ð½Ð½ÐµÑ€ ÐºÐ°Ñ‚Ð°Ð»Ð¾Ð³Ð°*/

/*Ð±Ð°Ð½Ð½ÐµÑ€ Ð¿Ð¾Ð´Ð±Ð¾Ñ€ÐºÐ¸*/
.description-banner100 a {
    color: inherit;
}

.description-banner180 {
    height: 180px;
    width: 100%;
    border-radius: 2px;

    margin-bottom: 20px;
}

.description-banner180 img {
    border-radius: 2px;

}

.description-banner100 .bth__ttl-h2 {
    margin-bottom: 10px;
    color: white;
}

.description-banner100 .description-banner100__ico i::after {
    top: -1px;
    left: 1px;
}

.description-banner100 .description-banner100__ico {
    position: absolute;
    right: 10px;
    top: 25px;
}

.description-banner100 .underline {
    padding-right: 20px;
}

.description-banner100 {
    width: 100%;
    margin-bottom: 20px;
    margin-top: 20px;
    font-family: 'apercu_pro', sans-serif;
    height: 90px;
    display: block;
    box-sizing: border-box;
    color: white;
    border-radius: 2px;
    position: relative;
    padding: 15px 25px;
    background-image: url("/images/turkey-banner.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    font-size: 14px;
    background-position: bottom;
}

.description-banner100:hover {
    color: #f9fdffbd;
}

.th-banner__cross {
    width: 30px;
    cursor: pointer;
    height: 30px;
    background-image: url(/i/tophotels/cross-thin.svg);
    background-repeat: no-repeat;
    background-size: cover;
}

.rodos {
    padding-left: 212px;
    display: block;
    border-radius: 2px;
    background-size: cover;
    padding-top: 20px;

}

.grece-border::after {
    content: '';
    background-image: url('/i/grece-ornament.png');
}

.rodos .th-banner__ttl {
    font-size: 25px;
    line-height: 42px;
    font-family: fontrezultat;

    letter-spacing: 3px;

}

.th-banner__ico-rodos {
    background-image: url(/i/ico-rodos.jpg);
    width: 63%;
    position: absolute;
    right: 0;
    height: 100%;
    top: 0;
    background-size: contain;
    z-index: -1;
}

.th-banner__lyre {
    background-image: url(/i/lyre.png);
    width: 70px;
    height: 70px;
    background-repeat: no-repeat;
    background-size: contain;
    position: absolute;
    right: 30px;
    top: 35px;
}

.th-banner__trans-btn {
    margin-top: 15px;
}

.th-banner__trans-btn:hover {
    background-color: white;
}

.th-banner__trans-btn {
    background-color: transparent;
    color: white;
    border: 1px solid white;
    display: inline-block;
    position: absolute;
    bottom: 15px;
    padding: 7px 0;
    border-radius: 2px;
    font-size: 13px;
    text-align: center;
    font-family: 'apercu_pro', sans-serif;
    text-transform: uppercase;
    width: 150px;

}

@media screen and (min-width: 1023px) {
    .th-banner.th-banner--dubzova:hover {
        background-image: url("/images/dubzova.jpg");
    }

    .th-banner.th-banner--zivert:hover {
        background-image: url("/images/zivert2.jpg");
    }

}

/*Ð±Ð°Ð½Ð½ÐµÑ€ Ð¿Ð¾Ð´Ð±Ð¾Ñ€ÐºÐ¸*/

@media screen and (max-width: 1200px) {
    .th-banner__txt-upper15 {
        font-size: 14px;
        margin-bottom: 15px;
    }

    .th-banner__txt-upper25 {
        margin-bottom: 15px;
    }

    .th-banner__txt-upper13 {
        font-size: 11px;
    }
}

@media screen and (max-width: 1025px) {
    .th-banner {
        padding: 10px 15px;
    }

    .th-banner__img {
        background-position: left;
    }


    .description-banner100 .description-banner100__ico {
        display: none;
    }

    .th-banner__txt.th-banner__txt--left {
        margin-left: 0;
    }

    .th-banner__hotel-logo,
    .th-banner__txt.th-banner__txt--left .bth__img-190 {
        display: none;
    }

    .th-banner__ttl,
    .hotel-catalog-banner__txt .bth__ttl-h2 {
        font-size: 20px;
    }

    .th-banner__txt,
    .hotel-catalog-banner__txt p {
        font-size: 20px;
    }

    .hotel-catalog-banner__txt,
    .th-banner__txt {
        padding: 10px 15px;
    }

    .th-banner__ttl {
        margin-top: 0;
    }

    .th-banner__ico-txt {
        padding-right: 0;
    }
}

@media screen and (max-width: 1023px) {
    .th-banner{
        padding: 0;
    }    .th-banner__txt.th-banner__txt--pl500 {
             padding-left: 15%;
             margin-left: 0;
         }
}
@media screen and (max-width: 768px) {
    .th-banner__txt.th-banner__txt--pl500 {
        padding-left: 5%;
    }.th-banner__img {
         border: none;border-radius: 0;
     }
}

@media screen and (max-width: 600px) {
    .description-banner100 .bth__ttl-h2,
    .th-banner__txt {
        font-size: 15px;
    }

    .th-banner__txt-upper25,
    .th-banner__txt-upper15 {
        margin-bottom: 15px;
    }

    .th-banner__txt-upper13 {
        font-size: 10px;
        line-height: 16px;
    }

    .th-banner__txt-upper15 {
        font-size: 13px;
        line-height: 19px;
    }

    .hotel-catalog-banner__ico {
        display: none;
    }

    .th-banner__txt.th-banner__txt--pl500 {
        padding: 15px 10px;
    }

    .th-banner__txt-upper25 {
        font-size: 18px;
        font-weight: bold;
    }

    .description-banner100 .bth__ttl-h2 {
        margin-bottom: 0
    }

    .th-banner__ttl {
        font-size: 20px;
        line-height: 20px;
    }

    .description-banner100 {
        font-size: 13px;
        padding: 10px;
    }

    .th-banner__logo {
        width: 50px;
        height: 25px;
    }

    .th-banner__hotel-logo {
        display: none;
    }

}

@media screen and (max-width: 500px) {

}